.background {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0) !important; 
    /*background-image: url('../images/gear.jpg');*/
    background-size: cover;
    z-index: 0;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(7px);
}

/*inherited*/
.heading {
	z-index: 10 !important;
    filter: blur(0px) !important;
	background-color: rgba(0, 0, 0, 0.76) !important;
	margin-bottom: 0px !important;
	width: 100%;
	height: 100px;
}

.navbar-collapse.in a {
    color: #080808 !important;
    cursor: pointer;
}

.control-label {
    text-align: justify !important;
}

.control-labels {
    text-align: justify !important;
}

.navbar-collapse.in {
    margin-top: 7% !important;
    float: right !important;
    z-index: 20;
}

.heading #logo {
    margin-top: 8%;
	margin-left: 15%;
	float: left;	
}

.img-responsive {
    max-width: auto !important;
}

.navbar-brand img {    
    height: 130%;
    width: 130%;
}

a {
    color: rgba(255, 255, 255, 0.8) !important;
    text-decoration: none;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(149, 214, 236, 0.72) !important;
    color: #000 !important;
    border-radius: 2px 2px 0 0 !important;
    font-weight: bold;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.navbar-brand {
    padding: 0px !important;
}

.navbar-collapse {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.navbar-right {
	margin-right: 0px !important;
	margin-top: 3.5% !important;
}

.btn-default {
    color: #fff !important;
    background-color: rgba(0, 0, 0, 0.57) !important;
    border-color: rgba(204, 204, 204, 0) !important;
}

.btn {
    display: inline-block !important;
    padding: 12px 24px !important;
    margin-bottom: 0 !important;
    font-size: 20px !important;
    font-weight: normal !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    /* border: 1px solid transparent !important; */
    border-radius: 4px !important;
    margin-left: 47%;
    margin-top: 2%;
}

.btn:hover {
    color: rgb(0,0,0,0) !important;
    background-color: rgba(0, 0, 0, 0.87) !important;
}
.signup {
	margin-left: auto !important;
    margin-right: auto !important;
}

.form-control {
    height: 45px !important;
    background-color: rgba(255, 255, 255, 0.45) !important;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px !important;
    line-height: 2.428571;
    color: rgb(0, 0, 0) !important;
    background-color: #fff;
}

.radio label {
    margin-left: auto;
    margin-right: auto;
}

table {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.ui-state-default {
    color: #000 !important
}

#bye {
    font-size: 30px;
    color: #000;
    text-align: center;
    font-family: 'Nunito', sans-serif;
}

.heads {
    z-index: 10 !important;
    filter: blur(0px) !important;
    font-size: 40px;
    text-align: center;    
    padding: 2px 0px;
}

label {
  display: inline-block;
  max-width: 100%; // Force IE8 to wrap long content (see https://github.com/twbs/bootstrap/issues/13141)
  margin-bottom: 5px;
  font-weight: bold;
}

.form-body {
    font-family: 'Ubuntu', serif !important;
    font-weight: normal !important;
}
